uuid: ac5e9a7c-a0ec-43a0-8e4a-cc916a028019
langcode: en
status: true
dependencies:
  module:
    - comment
    - indieweb_webmention
_core:
  default_config_hash: BcN97r55G9u06GXLtTs7f7je2m71D2lBYEvPwFP4xyc
id: comment.indieweb_webmention
field_name: indieweb_webmention
entity_type: comment
type: entity_reference
settings:
  target_type: indieweb_webmention
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: true
custom_storage: false
